ISCSH#FEP - Feature #1706

gooooooan
10/13/2021 09:40 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/08/2021
10/12/2021
100%
24.00 hours
0.00 hour

Description
History

#1 - 10/13/2021 09:55 AM - yuheng xu
- File GIF 2021-10-13 9-54-34.gif added

- Status changed from New to In Progress

12021-10-13 9-54-34.gif!

#2 - 10/13/2021 09:59 AM - yuheng xu
IGIF 2021-10-13 9-54-34.gif!

#3 - 10/13/2021 10:29 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
